import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { insuranceManagementSetComponent } from './set.component';

describe('insuranceManagementSetComponent', () => {
  let component: insuranceManagementSetComponent;
  let fixture: ComponentFixture<insuranceManagementSetComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ insuranceManagementSetComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(insuranceManagementSetComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
